Liferay Ide Eclipse

  • Status:Closed
  • Resolution: Fixed
  • Fix Version/s:3.9.1
  • Labels:

Liferay-ide-eclipse-linux-x32-2.0.0-ga1-05.tar.gz: 2013-12-20: 285.0 MB: 0. Totals: 8 Items: 1.8 GB: 74: Other Useful Business Software. Stop Bandwidth Waste. Download SolarWinds Bandwidth Analyzer Pack today and optimize your network flow. Are users or applications slowing down your network and wasting your bandwidth? Liferay IDE is a plugin for Eclipse that brings many Liferay-specific features to the table. You can install it into your existing Eclipse environment, or Liferay provides a bundled version. Option 1: Install the Liferay IDE Bundle Download and install Java.

Site

Eclipse : eclipse-jee-2020-12-RC1-win32-x86_64.zip
Updatesite : liferay-ide-updatesite-3.9.0-ga1-202010130127.zip
steps:
1.open Eclipse, go to Help →Install New Software…
2.add updatesite to install
3.check Liferay IDE checkbox and uncheck Contact all update sites during install to find required software
4.click Next >

actual result : failed to install
Your original request has been modified.
'm2e - Maven Integration for Eclipse (includes Incubating components)' will be ignored because a newer version is already installed.
'm2e-wtp - Maven Integration for WTP' will be ignored because a newer version is already installed.
'm2e-wtp - JPA configurator for WTP (Optional)' will be ignored because a newer version is already installed.
'Buildship: Eclipse Plug-ins for Gradle' will be ignored because a newer version is already installed.
'm2e - slf4j over logback logging (Optional)' will be ignored because a newer version is already installed.
'm2e-wtp - JSF configurator for WTP (Optional)' will be ignored because a newer version is already installed.
Cannot complete the install because one or more required items could not be found.
Software being installed: Liferay IDE Enterprise 3.9.0.202010130127-ga1 (com.liferay.ide.enterprise.feature.group 3.9.0.202010130127-ga1)
Missing requirement: Liferay IDE 3.9.0.202010130127-ga1 (com.liferay.ide.eclipse.tools.feature.group 3.9.0.202010130127-ga1) requires 'org.eclipse.equinox.p2.iu; org.eclipse.wst.server_ui.feature.feature.group 3.2.0' but it could not be found
Cannot satisfy dependency:
From: Liferay IDE Enterprise 3.9.0.202010130127-ga1 (com.liferay.ide.enterprise.feature.group 3.9.0.202010130127-ga1)
To: org.eclipse.equinox.p2.iu; com.liferay.ide.eclipse.tools.feature.group 3.1.0

Liferay Ide Eclipse

Eclipse Liferay

Eclipse liferayLiferay

Attachments

  1. 2020-12 RC1 verify.png
    56 kB
  2. install dialog .png
    89 kB

Liferay Ide Eclipse

Assignee:
Yanan Yuan(Ashley Yuan)
Reporter:
Lily Li
Participants of an Issue:
Votes:
0Vote for this issue
Watchers:
0Start watching this issue

Liferay-ide-eclipse-windows-x64

Created:
Updated:
Resolved:
Days since last comment:
19 weeks, 2 days ago